body { color:#233033; background:#C0D1D2; font-size:95%; }

.rw { clear:both; width:100%; margin:0px; height:auto; display:flex; flex-wrap:wrap; align-items:center; box-sizing:border-box; }
.g-1, .g-2, .g-3, .g-4, .g-5, .g-6, .g-7, .g-8, .g-9, .g-10, .g-11, .g-12, .m-1, .m-2, .m-3, .m-4, .m-5, .m-6, .m-7, .m-8, .m-9, .m-10, .m-11, .m-12, .c-1, .c-2, .c-3, .c-4, .c-5, .c-6, .c-7, .c-8, .c-9, .c-10, .c-11, .c-12 { margin:3px 5px 4px 5px; /*overflow-x:hidden;*/ box-sizing:border-box; }

@media (max-width:650px) {
	.c-12 { width:calc(100% - 10px); }
	.c-11 { width:calc(((100%/12)*11) - 10px); } .c-i-11 { margin-right:calc(((100%/12)*11) + 5px); } .c-d-11 { margin-left:calc(((100%/12)*11) + 5px); }
	.c-10 { width:calc(((100%/12)*10) - 10px); } .c-i-10 { margin-right:calc(((100%/12)*10) + 5px); } .c-d-10 { margin-left:calc(((100%/12)*10) + 5px); }
	.c-9 { width:calc(((100%/12)*9) - 10px); } .c-i-9 { margin-right:calc(((100%/12)*9) + 5px); } .c-d-9 { margin-left:calc(((100%/12)*9) + 5px); }
	.c-8 { width:calc(((100%/12)*8) - 10px); } .c-i-8 { margin-right:calc(((100%/12)*8) + 5px); } .c-d-8 { margin-left:calc(((100%/12)*8) + 5px); }
	.c-7 { width:calc(((100%/12)*7) - 10px); } .c-i-7 { margin-right:calc(((100%/12)*7) + 5px); } .c-d-7 { margin-left:calc(((100%/12)*7) + 5px); }
	.c-6 { width:calc(((100%/12)*6) - 10px); } .c-i-6 { margin-right:calc(((100%/12)*6) + 5px); } .c-d-6 { margin-left:calc(((100%/12)*6) + 5px); }
	.c-5 { width:calc(((100%/12)*5) - 10px); } .c-i-5 { margin-right:calc(((100%/12)*5) + 5px); } .c-d-5 { margin-left:calc(((100%/12)*5) + 5px); }
	.c-4 { width:calc(((100%/12)*4) - 10px); } .c-i-4 { margin-right:calc(((100%/12)*4) + 5px); } .c-d-4 { margin-left:calc(((100%/12)*4) + 5px); }
	.c-3 { width:calc(((100%/12)*3) - 10px); } .c-i-3 { margin-right:calc(((100%/12)*3) + 5px); } .c-d-3 { margin-left:calc(((100%/12)*3) + 5px); }
	.c-2 { width:calc(((100%/12)*2) - 10px); } .c-i-2 { margin-right:calc(((100%/12)*2) + 5px); } .c-d-2 { margin-left:calc(((100%/12)*2) + 5px); }
	.c-1 { width:calc((100%/12) - 10px); } .c-i-1 { margin-right:calc((100%/12) + 5px); } .c-d-1 { margin-left:calc((100%/12) + 5px); }
	.cPr button, .CnT button, input[type=submit], input[type=button] { font-size:100%; margin-top:-2px; }
	.rw input:not([type=submit]):not([type=button]), .rw textarea { font-size:85%; }
	.rw select { padding:2px 4px; }
	.rw label div .iCn { height:16px; }
	.rw input[type=checkbox]+label, .rw input[type=radio]+label { width:20px; height:20px; }
	.rw input[type=radio]+label:before { width:12px; height:12px; }
	.rw input[type=radio]+label, .rw input[type=checkbox]+label { margin:-17px 8px 1px 8px; }
	.rw input[type=checkbox]+label:before, .rw input[type=checkbox]+label:after { width:12px; height:3px; }
	.rw .tRC td:first-child { width:25px; }
	.dwBT a input[type=button] { transform:scale(0.8); }
	.fRm { display:initial; }
	.mnSC { width:250px; position:absolute; z-index:100; box-sizing:border-box; padding:6px; background:#C0D1D2; border-radius:5px; margin:-56px 0 0 -500px; max-height:80%; overflow-y:auto; }
	.cnFR { width:100%; }
	.btMN { opacity:1; z-index:110; position:absolute; margin-top:-50px; }
}
@media (min-width:651px) and (max-width:1024px) {
	.m-12 { width:calc(100% - 10px); }
	.m-11 { width:calc(((100%/12)*11) - 10px); } .m-i-11 { margin-right:calc(((100%/12)*11) + 5px); } .m-d-11 { margin-left:calc(((100%/12)*11) + 5px); }
	.m-10 { width:calc(((100%/12)*10) - 10px); } .m-i-10 { margin-right:calc(((100%/12)*10) + 5px); } .m-d-10 { margin-left:calc(((100%/12)*10) + 5px); }
	.m-9 { width:calc(((100%/12)*9) - 10px); } .m-i-9 { margin-right:calc(((100%/12)*9) + 5px); } .m-d-9 { margin-left:calc(((100%/12)*9) + 5px); }
	.m-8 { width:calc(((100%/12)*8) - 10px); } .m-i-8 { margin-right:calc(((100%/12)*8) + 5px); } .m-d-8 { margin-left:calc(((100%/12)*8) + 5px); }
	.m-7 { width:calc(((100%/12)*7) - 10px); } .m-i-7 { margin-right:calc(((100%/12)*7) + 5px); } .m-d-7 { margin-left:calc(((100%/12)*7) + 5px); }
	.m-6 { width:calc(((100%/12)*6) - 10px); } .m-i-6 { margin-right:calc(((100%/12)*6) + 5px); } .m-d-6 { margin-left:calc(((100%/12)*6) + 5px); }
	.m-5 { width:calc(((100%/12)*5) - 10px); } .m-i-5 { margin-right:calc(((100%/12)*5) + 5px); } .m-d-5 { margin-left:calc(((100%/12)*5) + 5px); }
	.m-4 { width:calc(((100%/12)*4) - 10px); } .m-i-4 { margin-right:calc(((100%/12)*4) + 5px); } .m-d-4 { margin-left:calc(((100%/12)*4) + 5px); }
	.m-3 { width:calc(((100%/12)*3) - 10px); } .m-i-3 { margin-right:calc(((100%/12)*3) + 5px); } .m-d-3 { margin-left:calc(((100%/12)*3) + 5px); }
	.m-2 { width:calc(((100%/12)*2) - 10px); } .m-i-2 { margin-right:calc(((100%/12)*2) + 5px); } .m-d-2 { margin-left:calc(((100%/12)*2) + 5px); }
	.m-1 { width:calc((100%/12) - 10px); } .m-i-1 { margin-right:calc((100%/12) + 5px); } .m-d-1 { margin-left:calc((100%/12) + 5px); }
	.cPr button, .CnT button, input[type=submit], input[type=button] { font-size:110%; }
	.rw input:not([type=submit]):not([type=button]), .rw textarea { font-size:90%; }
	.rw select { padding:3px 5px; }
	.rw label div .iCn { height:20px; }
	.rw input[type=checkbox]+label, .rw input[type=radio]+label { width:20px; height:20px; }
	.rw input[type=radio]+label:before { width:12px; height:12px; }
	.rw input[type=radio]+label, .rw input[type=checkbox]+label { margin:-17px 8px 1px 8px; }
	.rw input[type=checkbox]+label:before, .rw input[type=checkbox]+label:after { width:12px; height:3px; }
	.rw .tRC td:first-child { width:25px; }
	.dwBT a input[type=button] { transform:scale(0.7); }
	.fRm { display:initial; }
	.mnSC { width:250px; position:absolute; z-index:100; box-sizing:border-box; padding:6px; background:#C0D1D2; border-radius:5px; margin:-56px 0 0 -500px; max-height:80%; overflow-y:auto; }
	.cnFR { width:100%; }
	.btMN { opacity:1; z-index:110; position:absolute; margin-top:-50px; }
	.cNtR > div:not(.cNt) button:not(:first-child) { margin-top:10px; }
}
@media (min-width:1025px) {
	.g-12 { width:calc(100% - 10px); }
	.g-11 { width:calc(((100%/12)*11) - 10px); } .g-i-11 { margin-right:calc(((100%/12)*11) + 5px); } .g-d-11 { margin-left:calc(((100%/12)*11) + 5px); }
	.g-10 { width:calc(((100%/12)*10) - 10px); } .g-i-10 { margin-right:calc(((100%/12)*10) + 5px); } .g-d-10 { margin-left:calc(((100%/12)*10) + 5px); }
	.g-9 { width:calc(((100%/12)*9) - 10px); } .g-i-9 { margin-right:calc(((100%/12)*9) + 5px); } .g-d-9 { margin-left:calc(((100%/12)*9) + 5px); }
	.g-8 { width:calc(((100%/12)*8) - 10px); } .g-i-8 { margin-right:calc(((100%/12)*8) + 5px); } .g-d-8 { margin-left:calc(((100%/12)*8) + 5px); }
	.g-7 { width:calc(((100%/12)*7) - 10px); } .g-i-7 { margin-right:calc(((100%/12)*7) + 5px); } .g-d-7 { margin-left:calc(((100%/12)*7) + 5px); }
	.g-6 { width:calc(((100%/12)*6) - 10px); } .g-i-6 { margin-right:calc(((100%/12)*6) + 5px); } .g-d-6 { margin-left:calc(((100%/12)*6) + 5px); }
	.g-5 { width:calc(((100%/12)*5) - 10px); } .g-i-5 { margin-right:calc(((100%/12)*5) + 5px); } .g-d-5 { margin-left:calc(((100%/12)*5) + 5px); }
	.g-4 { width:calc(((100%/12)*4) - 10px); } .g-i-4 { margin-right:calc(((100%/12)*4) + 5px); } .g-d-4 { margin-left:calc(((100%/12)*4) + 5px); }
	.g-3 { width:calc(((100%/12)*3) - 10px); } .g-i-3 { margin-right:calc(((100%/12)*3) + 5px); } .g-d-3 { margin-left:calc(((100%/12)*3) + 5px); }
	.g-2 { width:calc(((100%/12)*2) - 10px); } .g-i-2 { margin-right:calc(((100%/12)*2) + 5px); } .g-d-2 { margin-left:calc(((100%/12)*2) + 5px); }
	.g-1 { width:calc((100%/12) - 10px); } .g-i-1 { margin-right:calc((100%/12) + 5px); } .g-d-1 { margin-left:calc((100%/12) + 5px); }
	.cPr button, .CnT button, input[type=submit], input[type=button] { font-size:110%; }
	.rw input:not([type=submit]):not([type=button]), .rw textarea { font-size:100%; }
	.rw select { padding:4px 6px; }
	.rw label div .iCn { height:22px; }
	.rw input[type=checkbox]+label, .rw input[type=radio]+label { width:25px; height:25px; }
	.rw input[type=radio]+label:before { width:15px; height:15px; }
	.rw input[type=radio]+label, .rw input[type=checkbox]+label { margin:-17px 8px 2px 8px; }
	.rw input[type=checkbox]+label:before, .rw input[type=checkbox]+label:after { width:15px; height:4px; }
	.rw .tRC td:first-child { width:30px; }
	.dwBT a input[type=button] { transform:scale(0.75); }
	.fRm { display:flex; align-items:flex-start; justify-content:space-between; }
	.mnSC { width:18%; margin-left:0px; }
	.cnFR { width:80%; }
	.btMN { opacity:0; z-index:1; margin-top:-50px; margin-left:-100px; }
}

@media (orientation:portrait) {
	body { font-size:70%; }
}

.clr { clear:both; height:0; }
.spF { height:5px; margin-top:10px; }
.cI { text-align:left; }
.cC { text-align:center; }
.cD { text-align:right; }
.cJ { text-align:justify; }
.vT { vertical-align:top !important; }
.vM { vertical-align:middle !important; }
.vB { vertical-align:bottom !important; }
.tV { writing-mode:vertical-lr; transform:rotate(180deg); margin-right:30%; margin-left:30%; }
.fD { float:right; }
.fI { float:left; }

.alrt { padding:5px 10px; color:#D41916; background-color:#ED8987; border:2px #F2D6D5 solid; margin:6px 5%; text-align:center; border-radius:5px; width:90%; text-transform:uppercase; box-sizing:border-box; }
.inf { padding:5px 10px; color:#FD0749; background-color:#FFEAF0; border:2px #FD0749 solid; margin:6px 5%; text-align:center; border-radius:5px; width:90%; text-transform:uppercase; box-sizing:border-box; }
.wrng { padding:5px 10px; color:#C0540F; background-color:#FDECE1; border:2px #E8A478 solid; margin:6px 5%; text-align:center; border-radius:5px; width:90%; text-transform:uppercase; box-sizing:border-box; }
.sucs { padding:5px 10px; color:#468847; background-color:#E0F5E0; border:2px #B1DEB1 solid; margin:6px 5%; text-align:center; border-radius:5px; width:90%; text-transform:uppercase; box-sizing:border-box; }
.mc19 { padding:5px 10px; color:#254F9A; background-color:#C9E3F3; border:2px #88A7D2 solid; margin:6px 5%; text-align:center; border-radius:5px; width:90%; text-transform:uppercase; box-sizing:border-box; }

.iNv { background-color:#F8D1DB; }

:not(.InpInv)::-webkit-input-placeholder { font-weight:normal; text-align:center; cursor:pointer; color:#ED8987; }
:not(.InpInv)::-moz-placeholder { font-weight:normal; text-align:center; cursor:pointer; color:#ED8987; }
:not(.InpInv):-ms-input-placeholder { font-weight:normal; text-align:center; cursor:pointer; color:#ED8987; }
:not(.InpInv):-moz-placeholder { font-weight:normal; text-align:center; cursor:pointer; color:#ED8987; }

fieldset { border:2px dotted #4B666B; border-radius:15px; overflow:hidden; }
.flL { padding:10px 0px; font-weight:bolder; font-size:130%; }

.SBtt { width:calc(100% + 2.2em); margin:10px 0px 10px -1.1em; padding:10px 15px; background:#4B666B; box-sizing:border-box; color:#E6F6F7; font-weight:bold; text-align:center; }
.SBtt.FrSt { margin:-1.1em 0px 10px -1.1em; }
.SBtt h3 { color:#E6F6F7; }
.SBt { width:100%; margin:0px 0px 10px 0px; box-sizing:border-box; font-weight:bolder; }
.rw .SBt { background:#C0D1D2; padding:10px; }
.SBt.tT { padding:10px 15px 10px 30px; font-weight:bolder; }
.SBtt h1, .SBt h1, .SBtt h2, .SBt h2 { font-weight:bolder; margin:5px 0; }
.SBtt > div { font-size:0.88em; margin-top:5px; font-weight:normal; }


.rw input:not([type=submit]):not([type=button]), .rw textarea { padding:5px 10px; border-radius:0px 5px 5px 0px; border:2px #981F40 solid; color:#233033; box-sizing:border-box; width:100%; }
.rw select { font-size:90%; background:#FFFFFF; color:#E299AD;  border-radius:0px 5px 5px 0px; border:2px #981F40 solid; padding:5px 10px; box-sizing:border-box; width:100%; }

.select2-selection.select2-selection--single { font-size:90%; background:#FFFFFF; color:#E299AD;  border-radius:0px 5px 5px 0px; border:2px #981F40 solid; padding:0px 5px; height:100%; box-sizing:border-box; width:100%; }
.select2-selection__rendered[title="Select.."] { color:#E299AD !important; }
.select2-selection__rendered:not([title="Select.."]) { color:#233033 !important; }
.select2-selection__arrow b { display:none; }
.select2-selection__rendered[title="Select.."] + .select2-selection__arrow::before { content:url(../_im/fd.svg); }
.select2-selection__rendered:not([title="Select.."]) + .select2-selection__arrow::before { content:url(../_im/f.svg); }
.select2-container--default .select2-selection--single .select2-selection__arrow { top:7px; }
.select2-results__option:not([id]) { color:#E299AD !important; }
.select2-results__option { color:#233033 !important; }
.select2-container--default .select2-results__option[aria-selected=true]:not([id]) { background-color:#FFECEC; }
.select2-container--default .select2-results__option[aria-selected=true] { background-color:#E5EAEB; }

.rw select.iNv { background-color:#F8D1DB !important; color:#ED8987; }
.rw select option[value=""] { color:#E299AD; }
.rw select option:not([value='']) { color:#233033; }
.rw select option[disabled] { color:#E299AD; }
.rw select optgroup { color:#233033; font-size:125%; }

.rw textarea { overflow:hidden; min-height:10px; }
.rw input[type=time] { width:145px !important; }
.rw input[type=number] { max-width:80%; }

.rw input[type=checkbox]:not([id^=qr_]):not([id^=md_]):not([id^=dg_]):not([id^=rq_]):not([id=mc]), .rw input[type=radio] { opacity:0; width:auto; }
.rw input[type=radio]+label, .rw input[type=checkbox]+label { display:block; position:relative; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; text-indent:-999px; overflow:hidden; border:2px solid #981F40; cursor:pointer; background:#FFFFFF; }
.rw input[type=radio].iNv+label, .rw input[type=checkbox].iNv+label { background:#F8D1DB; }
.rw input[type=radio]+label { border-radius:50%; }
.rw input[type=radio]+label:before { content:''; top:0; left:0; bottom:-60px; right:0; position:absolute; margin:auto; background:#981F40; border-radius:50%; transition:0.2s; }
.rw input[type=radio]:checked+label:before { bottom:0; }
.rw input[type=checkbox]+label:before, .rw input[type=checkbox]+label:after { content:''; top:0; left:0; bottom:0; right:0; position:absolute; margin:auto; background:transparent; transition:0.2s; }
.rw input[type=checkbox]:checked+label:before, .rw input[type=checkbox]:checked+label:after { transition:0.4s; background:#981F40; }
.rw input[type=checkbox]:checked+label:before { transform:rotate(-45deg); -webkit-transform:rotate(-45deg); }
.rw input[type=checkbox]:checked+label:after { transform:rotate(45deg); -webkit-transform:rotate(45deg); }

.cNtFL { display:flex; align-items:center; }
input[type=file] + label div .iCn { margin:0px; width:32px; }
input[type=file] + label div .iCn path { fill:#E299AD; }
input[type=file] + label { width:100%; margin:0; }
input[type=file] + label div { padding:4px; border-radius:0px 5px 5px 0px; border:2px #981F40 solid; color:#E299AD; cursor:pointer; overflow:hidden; background:#FFFFFF; display:flex; align-items:center; justify-content:center; box-sizing:border-box; width:calc(100% - 8px); font-weight:normal; }
input[type=file] + label:hover div { background:#ACB8BA; color:#981F40; }
input[type=file] + label:hover div .iCn path { fill:#981F40; }

.bTn { border-radius:25px; padding:8px; background:#FD0749; cursor:pointer; }
.bTn.fL { width:30px; display:flex; align-items:center; justify-content:center; box-sizing:border-box; }
.bTn.fL .iCn { width:25px; }
.bTn .iCn path { fill:#E6F6F7; }
.bTn:hover { background:#FFA3BC; }
.bTn:hover .iCn path { fill:#FD0749; }

.rw.mA { align-items:stretch; }

fieldset .rw.mA:not(:last-child) { border-bottom:1px #ACB8BA dashed; }
fieldset > div[id^=D_] { border-bottom:1px #ACB8BA dashed; }

.InFiN { display:flex; justify-content:center; align-items:center; width:100%; }

.rw .tTS { font-weight:bold; background:#C0D1D2; color:#233033; display:flex; align-items:baseline; padding:5px 15px 5px 5px; box-sizing:border-box; border:1px #4B666B solid; border-radius:5px 0px 0px 5px; }
.rw .g-12.tTS { border-radius:5px; }

.rw .tTS table, .rw .tTS tbody, .rw .tTS tr, .rw .tTS td { border:none; background:none; font-weight:bold; color:#233033; text-align:justify; }
.rw .tTS td:first-child { width:25px; }

.rw .CnFc { display:flex; align-items:center; flex-wrap:wrap; }
.rw .InpInv { border:none !important; background:none; font-weight:bold; }
.rw .CnFc .InpInv { width:calc(100% - 70px) !important; }
.InpInv.ttNM { border:none !important; width:2em; font-size:1.5em; font-weight:bold; text-align:center; }

.cCeL { justify-content:center; }

.rw .tRC table, .rw .tRC tbody, .rw .tRC tr, .rw .tRC td { border:none; background:none; }
.rw .tRC td { padding:0px; }
.rw .tRC td:nth-child(2) { vertical-align:middle; }
.rw .tRC:not(.vw):not(.bk) tr:hover { background:#C0D1D2; background:linear-gradient(to right, rgba(192,209,210,0) 0%,rgba(192,209,210,1) 15%,rgba(192,209,210,1) 85%,rgba(192,209,210,0) 100%); border-radius:5px; cursor:pointer; }

.ui-datepicker-trigger { cursor:pointer; }

.MnU tbody { border:none; }
.MnU tr th { text-align:center; border:1px #233033 dashed; }
.MnU tr th, .MnU tr td { min-width:40px; }
.MnU tr:first-child th { background:#71989F; color:#E6F6F7; }
.MnU tr:not(:first-child) th { background:#C0D1D2; color:#4B666B; }
.MnU tr td { border:1px #71989F dashed; }
.MnU tr td { text-align:center; }
.MnU img { width:30px; cursor:pointer; }

.MnU .LsTt { background-color:#E8A478 !important; color:#734020 !important; }
.MnU .LsT { background-color:#FAE2D3; }

.MnU.DlS td { height:45px; }
.MnU.DlS td:nth-last-child(4), .MnU.DlS th:nth-last-child(4) { font-size:85%; }
.MnU.DlS td:last-child, .MnU.DlS th:last-child { min-width:120px !important; }
.MnU.DlS td:last-child input[type="button"] { margin:0; }
.MnU.DlS th { font-size:90%; }
.MnU.DlS td:last-child input[type="button"]:not(:first-child) { margin-top:5px; }

.MnU .eWD td { background-color:#FCCACA !important; }
.MnU td.eSP { background-color:#E7C7FA !important; }

.mnSC td, .mnSC tbody { border:none; }
.mnSC td { background:none !important; padding:4px; }
.mnSC td:last-child:not(.eXc) { width:35px; background:#F6F6F6 !important; border-radius:5px; box-sizing:border-box; padding:4px 4px 1px 4px; }

.mnSC form > div { box-sizing:border-box; padding:5px; border:1px #4B666B solid; background:#F6F6F6; margin-bottom:4px; border-radius:5px; cursor:pointer; }
.mnSC form > div:hover { background:#C0D1D2; }
.mnSC form > div.tTsC { background:#174055; cursor:default; }
.mnSC form > div.sLc { background:#4B666B; cursor:default; }
.mnSC form > div.sLc.bK { background:#A8B7BA; cursor:default; }

.mnSC form > div.sLs { background:#E8A478; }
.mnSC form > div.sLs:hover { background:#CF6724; }

.mnSC form > div.sAd { background:#B1DEB1; }
.mnSC form > div.sAd:hover { background:#5E9D5E; }

.mnSC form > div.cSv { background:#0189EC; cursor:pointer; }
.mnSC form > div.cSv:hover { background:#286C9D; }

.mnSC form > div.mNu { background:#E8BDF2; }
.mnSC form > div.mNu:hover { background:#A65AB7; }

.mnSC form > div.sLc td, .mnSC form > div.tTsC td, .mnSC form > div.cSv td, .mnSC form > div.cLsBk td { color:#FFFFFF; }
.mnSC form > div.sLc.bK td { color:#4B666B; }

.mnSC form > div.cLsBk { background:#59950E; cursor:default; }
.mnSC form > div.cLsQr { background:#FC7B19; cursor:default; }

.btMN { box-sizing:border-box; padding:9px 7px 5px 7px; border-radius:5px; background:#4B666B; width:46px; cursor:pointer; }
.btMN path { fill:#FFFFFF; }

.AdD { width:60px; padding:5px; border:2px solid #104D11; background:#B1DEB1; box-sizing:border-box; border-top:none; border-radius:0 0 5px 5px; margin:0 0 1em calc(100% - 75px); cursor:pointer; }
.AdDs { padding:9px 5px 4px 5px; border:2px solid #104D11; background:#B1DEB1; box-sizing:border-box; border-radius:0 15px 15px 0; border-left:hidden; cursor:pointer; float:right; }
.AdDe { display:flex; align-items:center; justify-content:flex-end; }

.cnT { border:2px dotted #4B666B; border-radius:15px; overflow:hidden; box-sizing:border-box; padding:5px; }
.cnT .cnT { width:96%; margin-left:1%; }
.cnT .SBt.tT { width:98%; margin:10px 0px -25px 1%; }
.cnT .SBel { width:98%; margin:-28px 0px -28px 1%; }
.cnT .AdD { margin:-1em 0 1em calc(98% - 75px); }

.AdD:hover, .AdDs:hover { background:#104D11; }
.AdD path, .AdDs path { fill:#104D11; }
.AdD:hover path, .AdDs:hover path { fill:#B1DEB1; }

.ElM { width:30px; height:30px; padding:1px; background:#D41916; box-sizing:border-box; border-radius:50% 50%; margin:0 0 0 -5px; cursor:pointer; float:left; }
.ElMs { width:30px; height:30px; padding:1px; background:#D41916; box-sizing:border-box; border-radius:50% 50%; margin:0px 5px 0 5px; cursor:pointer; display:flex; align-items:center; justify-content:center; }
.ElM:hover, .ElMs:hover { background:#ED8987; }
.ElM path, .ElMs path { fill:#ED8987; }
.ElM:hover path, .ElMs:hover path { fill:#D41916; }

.region.region-top-links { display:flex; justify-content:flex-end; align-items:center; }

.BiNf { cursor:pointer; margin-left:5px; margin-right:5px; }
.CiNf { display:flex; align-items:baseline; }
div[id^="H_"] { position:absolute; border:2px solid #043353; background:#D6EEFE; color:#0D5383; text-shadow:1px 1px 1px #E8E8E8; border-radius:5px; font-size:80%; line-height:150%; padding:10px; max-width:60%; font-weight:bold; filter:drop-shadow(0px 0px 6px #A0D4F7); z-index:1495; }
div[id^="H_"] b { font-weight:bolder; color:#043353; }
div[id^="H_"] .Tb td, div[id^="H_"] .Tb th, div[id^="H_"] .Tb tbody { border:none; vertical-align:top; }
.tbE { margin-left:30px; margin-top:5px; }

.RlT { display:flex; align-items:center; justify-content:center; flex-wrap:wrap; }
.RlT div { width:48%; padding:10px; border-radius:5px; box-sizing:border-box; text-align:center; }
.RlT div:nth-child(odd) { margin-right:2%; }
.RlT div { margin-bottom:2%; }
.RlT .rQs { background:#FBD79A; color:#B65E1B; }
.RlT .dSp { background:#B1DEB1; color:#1B5032; cursor:pointer; }
.RlT .dSp:hover { background:#5E9D5E; }
.RlT .aCt { background:#D0D0D0; color:#A1A1A1; }

.MnU .aFu { background:#F8EDC6; color:#B85805; }
.MnU .uSd { background:#B1DEB1; color:#1B5032; }
.MnU .qRn { background:#F0CEB3; color:#B65E1B; }
.MnU .dSb { background:#D05E5E; color:#610808; }
.MnU .lTe { background:#AD39E9; color:#FFFFFF; }

.cNtR { border:2px #0D5383 solid; box-sizing:border-box; margin-top:20px; }
.cNtR .cNt { padding:10px 20px; background-color:#A0D4F7; font-weight:bolder; box-sizing:border-box; }
.cNtR .cNt h1 { font-weight:bolder; color:#0D5383; }
.cNtR > div:not(.cNt) { padding:10px 20px 20px 20px; box-sizing:border-box; }
.cNtR hr { border-bottom:2px dotted #4B666B; background:#FFFFFF; }

.jconfirm-box { width:60%; }
.jconfirm-content textarea { width:calc(100% - 20px); }
.jconfirm-buttons .btn:not(:last-child) { margin-right:2em !important; }
.jconfirm-title { text-align:center; font-weight:bold; }

.cFlT { display:flex; align-items:flex-end; justify-content:center; font-size:85%; }
.cFlT div { box-sizing:border-box; padding:5px; }
.cFlT .FlT { cursor:pointer; border-radius:4px; }
.cFlT .FlT path { fill:#FFFFFF; }
.cFlT .FlT.Fa, .MnU .cFlT .FlT.Ba { background:#9ED4DE; }
.cFlT .FlT.Fa path, .MnU .cFlT .FlT.Ba path { fill:#4B666B; }
.cFlT .FlT:hover { background:#FFFFFF; }
.cFlT .FlT:hover path { fill:#4B666B; }
div[id^=F_] { position:fixed; background:#FFFFFF; box-sizing:border-box; padding:5px; border-radius:4px; display:flex; margin-top:5px; z-index:500; }
div[id^=F_] input, .MnU div[id^=F_] select { width:260px; border-radius:4px 0 0 4px; border:1px #4B666B solid; padding:5px; }
div[id^=F_] div { background:#4B666B; box-sizing:border-box; padding:5px; border-radius:0 4px 4px 0; display:flex; justify-content:center; align-items:center; }
div[id^=F_] div path { fill:#FFFFFF; }

.btDW { max-width:40%; }
.btDW h6 { padding:5px 10px; font-size:0.6em; color:#C0540F; background-color:#FDECE1; border:2px #E8A478 solid; margin:6px 5%; text-align:center; border-radius:5px; width:90%; text-transform:uppercase; box-sizing:border-box; }

.tRC.vw svg { width:25px; }
.tRC.vw path { fill:#981F40; }

.vw > div { color:#981F40; font-weight:bold; float:left; margin:0 5px; }

input:focus, textarea, select, button {
	border:0.1em #4B666B solid;
	outline:none;
}
button[disabled] {
	background:#CFCFCF !important;
	color:#A6A6A6 !important;
	cursor:default !important;
	border-color:#A6A6A6 !important;
}

.MnT > div { width:100%; margin:0.5em 0 0 0; }
.MnT .tER { display:flex; justify-content:flex-end; }
.MnT .tER > div { margin:0 0.3em 0 0.3em; }
.MnT .tER table { width:auto; font-size:0.85em; cursor:pointer; font-weight:normal !important; }
.MnT .tER table tbody, .MnT table td { padding:0em; height:auto; border:none; background:transparent; }
.MnT .tER table tr:first-child td { border-radius:0.5em 0.5em 0 0; padding:0.3em 0.3em 0.2em 0.3em; text-align:center; }
.MnT .tER table tr:last-child td { border-radius:0 0 0.5em 0.5em; padding:0 0.2em 0.5em 0.2em; text-align:center; }
.MnT .tQR td { background:#F2D2B9; }
.MnT .tDM td { background:#E5A8F6; }
.MnT .tDG td { background:#94C3F6; }
.MnT .tRQ td { background:#B1DEB1; }
.MnT input[type=checkbox][id^=qr_], .MnT input[type=checkbox][id^=md_], .MnT input[type=checkbox][id^=dg_], .MnT input[type=checkbox][id^=rq_],  input[type=checkbox][id=mc] { width:1.6em; height:1.6em; cursor:pointer; }
.MnT textarea[id^=qrd_] { font-size:0.8em; border-radius:0.5em; border:2px #DD8541 solid; }
.MnT textarea[id^=mdd_] { font-size:0.8em; border-radius:0.5em; border:2px #964AD0 solid; }

input[type=checkbox][id=mc][disabled] { cursor:default; }

textarea[id^=qrd_]::-webkit-input-placeholder { color:#DD8541; }
textarea[id^=qrd_]::-moz-placeholder { color:#DD8541; }
textarea[id^=qrd_]:-ms-input-placeholder { color:#DD8541; }
textarea[id^=qrd_]:-moz-placeholder { color:#DD8541; }

textarea[id^=mdd_]::-webkit-input-placeholder { color:#964AD0; }
textarea[id^=mdd_]::-moz-placeholder { color:#964AD0; }
textarea[id^=mdd_]:-ms-input-placeholder { color:#964AD0; }
textarea[id^=mdd_]:-moz-placeholder { color:#964AD0; }

[mjd] {
    display:flex;
    align-items:center;
    border-radius:0.5em; padding:0.5em;
    box-sizing:border-box;
    border:2px #94C3F6 solid;
    cursor:pointer;
    font-weight:bold;
    color:#233033;
}
[mjd]:hover {
	box-shadow:inset 0 0 0.5em 0.1em #265FA4, 0 0 0.2em #94C3F6;
    border:2px #265FA4 solid;
    background:#94C3F6;
}
.dpTX { padding:5px 10px; border-radius:0.5em; border:2px #265FA4 solid; color:#233033; font-weight:normal; box-sizing:border-box; }
.dpTT { font-size:0.85em; width:100%; background:#265FA4; color:#FFFFFF; font-weight:bold; padding:0.2em; box-sizing:border-box; text-align:center; border-radius:0.5em 0.5em 0 0; }
.dpTX.vW { border-radius:0 0 0.5em 0.5em; }
.qrTT { font-size:0.85em; width:100%; background:#DD8541; color:#FFFFFF; font-weight:bold; padding:0.2em; box-sizing:border-box; text-align:center; border-radius:0.5em 0.5em 0 0; }
.qrTX { width:100%; border:2px #DD8541 solid; color:#233033; font-weight:normal; padding:0.5em; box-sizing:border-box; border-radius:0 0 0.5em 0.5em; font-size:0.85em; margin: 0 !important; }
.awTT { font-size:0.85em; width:100%; background:#1F7F6E; color:#FFFFFF; font-weight:bold; padding:0.2em; box-sizing:border-box; text-align:center; border-radius:0.5em 0.5em 0 0; }
.awTX { width:100%; border:2px #1F7F6E solid; color:#233033; font-weight:normal; padding:0.5em; box-sizing:border-box; border-radius:0 0 0.5em 0.5em; font-size:0.85em; margin: 0 !important; }
.mdTT { font-size:0.85em; width:100%; background:#964AD0; color:#FFFFFF; font-weight:bold; padding:0.2em; box-sizing:border-box; text-align:center; border-radius:0.5em 0.5em 0 0; }
.mdTX { width:100%; border:2px #964AD0 solid; color:#233033; font-weight:normal; padding:0.5em; box-sizing:border-box; border-radius:0 0 0.5em 0.5em; font-size:0.85em; margin: 0 !important; }
.qr { background:#DD8541 !important; color:#FFFFFF !important; cursor:pointer !important; text-shadow:0.1em 0.1em 0.2em #000; }
.md { background:#964AD0 !important; color:#FFFFFF !important; cursor:context-menu; text-shadow:0.1em 0.1em 0.2em #000; }
.gd { background:#265FA4 !important; color:#FFFFFF !important; cursor:context-menu; text-shadow:0.1em 0.1em 0.2em #000; }

[id^=qrd_][disabled] { background:#EFD9C7; color:#8A390F; }

.qr.aw { background:linear-gradient(to right, #DD8541 50%,#1F7F6E 50%) !important; }
.qr.md { background:linear-gradient(to right, #DD8541 50%,#964AD0 50%) !important; }
.qr.md.aw { background:linear-gradient(to right, #DD8541 33%, #1F7F6E 33%, #1F7F6E 66%, #964AD0 66%) !important; }
.qr.gd { background:linear-gradient(to right, #DD8541 50%,#265FA4 50%) !important; }
.qr.gd.aw { background:linear-gradient(to right, #DD8541 33%, #1F7F6E 33%, #1F7F6E 66%, #265FA4 66%) !important; }
.md.gd { background:linear-gradient(to right, #964AD0 50%,#265FA4 50%) !important; }
.qr.md.gd { background:linear-gradient(to right, #DD8541 33%, #964AD0 33%, #964AD0 66%, #265FA4 66%) !important; }
.qr.md.gd.aw { background:linear-gradient(to right, #DD8541 25%, #1F7F6E 25%, #1F7F6E 50%, #964AD0 50%, #964AD0 75%, #265FA4 75%) !important; }

.rq { cursor:context-menu !important; box-shadow: inset 0 0 0 0.15em #1CD14B; }

.qrT { width:100%; background:#DD8541; color:#FFFFFF; font-weight:bold; padding:0.5em; box-sizing:border-box; text-align:center; border-radius:0.5em 0.5em 0 0; }
.qrD { width:100%; border:2px #DD8541 solid; padding:0.5em; box-sizing:border-box; border-radius:0 0 0.5em 0.5em; }

.tt { position:absolute; margin:0.8em 0 0 1.5em; min-width:250px; max-width:50vw; color:#233033; text-align:left; font-weight:normal; text-transform:initial; box-sizing:border-box; visibility:hidden; filter:drop-shadow(0 0 0.4em #233033) drop-shadow(0 0 0.2em #233033); z-index:100; }
.tTS:hover .tt { visibility:visible; }
.tt h3 { width:100%; font-size:1em; color:#FFFFFF; font-weight:bold; padding:0.2em 0.5em; box-sizing:border-box; border-radius:0.5em 0.5em 0 0; margin:0; text-shadow:none; }
.tt p { width:100%; padding:0.5em; box-sizing:border-box; border-radius:0 0 0.5em 0.5em; margin:0 0 0.4em 0; background:#FFFFFF; text-shadow:none; }
.tt h3[pr=Q] { background:#DD8541; }
.tt p[pr=Q] { border:2px #DD8541 solid; }
.tt h3[pr=A] { background:#1F7F6E; }
.tt p[pr=A] { border:2px #1F7F6E solid; }
.tt h3[pr=M] { background:#964AD0; }
.tt p[pr=M] { border:2px #964AD0 solid; }
.tt h3[pr=G] { background:#265FA4; }
.tt p[pr=G] { border:2px #265FA4 solid; }
.tt h3[pr=R] { background:#1CD14B; color:#0B3F15; border-radius:0.5em; margin:0 0 0.4em 0; text-align:center; }
.tt .arw { margin:0 0 0 0.5em; width:0; height:0; border:0.6em solid #FFF; border-color:transparent transparent #FFF transparent; }

.ttL { position:absolute; margin:-0.5em 0 0 -350px; width:400px; color:#233033; text-align:left; font-weight:normal; text-transform:initial; box-sizing:border-box; visibility:hidden; filter:drop-shadow(0 0 0.4em #233033) drop-shadow(0 0 0.2em #233033); z-index:100; }
.LsT:hover .ttL { visibility:visible; }
.ttL h3 { width:100%; font-size:1em; color:#E6F6F7; font-weight:bold; padding:0.2em 0.5em; box-sizing:border-box; border-radius:0.5em 0.5em 0 0; margin:0; text-shadow:none; background:#71989F; }
.ttL .cnLS { width:100%; max-height:35vh; padding:0.5em; box-sizing:border-box; border-radius:0 0 0.5em 0.5em; margin:0 0 0.4em 0; background:#FFFFFF; text-shadow:none; border:2px #71989F solid; display:flex; flex-wrap:wrap; align-items:stretch; overflow-y:auto; }
.ttL .arw { margin:0 0 0 calc(100% - 2.7em); width:0; height:0; border:0.6em solid #71989F; border-color:transparent transparent #71989F transparent; }

.cnLS div:nth-child(3n-2) { width:40%; padding:0.2em 0.5em; margin:0.2em 0; box-sizing:border-box; border:1px dotted #4B666B; border-right:none; }
.cnLS div:nth-child(3n-1) { width:30%; padding:0.2em 0.5em; margin:0.2em 0; box-sizing:border-box; text-align:center; border:1px dotted #4B666B; border-right:none; }
.cnLS div:nth-child(3n) { width:30%; padding:0.2em 0.5em; margin:0.2em 0; box-sizing:border-box; text-align:center; border:1px dotted #4B666B; }

.FI { background:#FFAAEE; }
.CO { background:#87AADE; }
.MO { background:#E96407; color:#FFFFFF; }
.CL { background:#006D3B; color:#FFFFFF; }

.FiG { background:#E5A207; }
.CoD { background:#2EA453; }
.MoD { background:#E96407; color:#FFFFFF; }
.ClD { background:#006D3B; color:#FFFFFF; }